=== debian/control ===
Source: aspell-ga
Section: text
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13), dh-sequence-aspell-simple, aspell
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/debian/aspell-ga.git
Vcs-Browser: https://salsa.debian.org/debian/aspell-ga
Homepage: https://ftp.gnu.org/gnu/aspell/dict/0index.html
Rules-Requires-Root: no

Package: aspell-ga
Architecture: all
Depends: ${aspell:Depends}, ${misc:Depends}
Provides: aspell-dictionary
Description: Irish (Gaeilge) dictionary for GNU Aspell
 This package contains all the required files to add support for the
 Irish (Gaeilge) language to the GNU Aspell spell checker.
