=== debian/watch ===
version=4
opts="pgpmode=auto" \
https://ftp.gnu.org/gnu/aspell/dict/ga/ aspell(?:.*)-ga-@ANY_VERSION@@ARCHIVE_EXT@
